## r-bioc-cummerbund 1.1.3

=== DESCRIPTION ===
Package: cummeRbund
Title: Analysis, exploration, manipulation, and visualization of
        Cufflinks high-throughput sequencing data.
Version: 1.1.3
Date: 2012-02-18
Author: L. Goff, C. Trapnell
Description: Allows for persistent storage, access, exploration, and manipulation of Cufflinks high-throughput sequencing data.  In addition, provides numerous plotting functions for commonly used visualizations.
Suggests: cluster
Imports: methods
Depends: R (>= 2.7.0), RSQLite, ggplot2, reshape2
Maintainer: Loyal A. Goff <lgoff@csail.mit.edu>
License: Artistic-2.0
Collate: AllGenerics.R AllClasses.R database-setup.R methods-CuffSet.R
        methods-CuffData.R methods-CuffDist.R methods-CuffGeneSet.R
        methods-CuffFeatureSet.R methods-CuffGene.R
        methods-CuffFeature.R tools.R
LazyLoad: yes
biocViews: HighThroughputSequencing, HighThroughputSequencingData,
        RNAseq, RNAseqData, GeneExpression, DifferentialExpression,
        Infrastructure, DataImport, DataRepresentation, Visualization,
        Bioinformatics, Clustering, MultipleComparisons, QualityControl
Packaged: 2012-02-19 06:09:43 UTC; biocbuild

=== debian/changelog ===
r-bioc-cummerbund (1.1.3-1) unstable; urgency=low

  * Initial release (Closes: #657997)

 -- Carlos Borroto <carlos.borroto@gmail.com>  Tue, 24 Jan 2012 12:08:29 -0500

=== debian/control ===
Source: r-bioc-cummerbund
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Carlos Borroto <carlos.borroto@gmail.com>
Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 2.10.0), r-cran-rsqlite, r-cran-reshape2, r-cran-ggplot2
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/?p=debian-med/r-bioc-cummerbund.git
Vcs-Git: git://git.debian.org/git/debian-med/r-bioc-cummerbund.git
Homepage: http://compbio.mit.edu/cummeRbund/

Package: r-bioc-cummerbund
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rsqlite, r-cran-reshape2, r-cran-ggplot2
Description: tool for analysis of Cufflinks RNA-Seq output
 Allows for persistent storage, access, exploration, and manipulation of
 Cufflinks high-throughput sequencing data. In addition, provides
 numerous plotting functions for commonly used visualizations.

=== debian/rules ===
#!/usr/bin/make -f

debRreposname = bioc

include /usr/share/R/debian/r-cran.mk

# Require a number equal or superior than the R version the package was built with.
install/r-$(debRreposname)-$(cranName)::
	echo "R:Depends=r-base-core (>= $(shell R --version | head -n1 | perl -ne 'print / +([0-9]\.[0-9]+\.[0-9])/')~)" >> debian/r-$(debRreposname)-$(cranName).substvars

=== debian/watch ===
version=3

# This tracks the current devel version of bioconductor
opts=downloadurlmangle=s/\.\./packages\/devel\/bioc/ \
http://www.bioconductor.org/packages/devel/bioc/html/cummeRbund.html \
 ../src/contrib/cummeRbund_(.*).tar.gz

## r-bioc-cummerbund 1.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: cummeRbund
 Title: Analysis, exploration, manipulation, and visualization of
         Cufflinks high-throughput sequencing data.
-Version: 1.1.3
-Date: 2012-02-18
+Version: 1.2.0
+Date: 2011-08-18
 Author: L. Goff, C. Trapnell
 Description: Allows for persistent storage, access, exploration, and manipulation of Cufflinks high-throughput sequencing data.  In addition, provides numerous plotting functions for commonly used visualizations.
 Suggests: cluster
@@ -19,4 +19,4 @@
         RNAseq, RNAseqData, GeneExpression, DifferentialExpression,
         Infrastructure, DataImport, DataRepresentation, Visualization,
         Bioinformatics, Clustering, MultipleComparisons, QualityControl
-Packaged: 2012-02-19 06:09:43 UTC; biocbuild
+Packaged: 2012-03-31 06:54:42 UTC; biocbuild

=== debian/changelog ===
r-bioc-cummerbund (1.2.0-2) unstable; urgency=low

  [ Charles Plessy ]
  f419ef1 Normalised VCS URLs following Lintian's standard.
  d5c4363 Removed obsolete DM-Upload-Allowed field.
  6982298 Normalised Debian copyright file with 'cme fix dpkg-copyright'.
  38bee3c Normalised debian/control with 'cme fix dpkg-copyright'.
  9587f21 Use Debhelper 9.
  9560362 Conforms with Policy 3.9.4.

  [ Andreas Tille ]
  * Upload to unstable after verifying that predepends are properly
    build

 -- Andreas Tille <tille@debian.org>  Sat, 18 May 2013 14:30:43 +0200

r-bioc-cummerbund (1.2.0-1) unstable; urgency=low

  * New upstream release
  * debian/watch: Track stable releases instead of development releases
  * debian/upstream: Reference as given in
      citation("cummeRbund")
  * debian/control: Standards-Version: 3.9.3 (no changes needed)
  * debian/rules: Enable hardening

 -- Andreas Tille <tille@debian.org>  Tue, 08 May 2012 08:52:06 +0200

=== debian/control ===
Source: r-bioc-cummerbund
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Carlos Borroto <carlos.borroto@gmail.com>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-rsqlite,
               r-cran-reshape2,
               r-cran-ggplot2
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-bioc-cummerbund.git
Vcs-Git: git://anonscm.debian.org/debian-med/r-bioc-cummerbund.git
Homepage: http://compbio.mit.edu/cummeRbund/

Package: r-bioc-cummerbund
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-rsqlite,
         r-cran-reshape2,
         r-cran-ggplot2
Description: tool for analysis of Cufflinks RNA-Seq output
 Allows for persistent storage, access, exploration, and manipulation of
 Cufflinks high-throughput sequencing data. In addition, provides
 numerous plotting functions for commonly used visualizations.

=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 
 include /usr/share/R/debian/r-cran.mk
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
 # Require a number equal or superior than the R version the package was built with.
 install/r-$(debRreposname)-$(cranName)::
 	echo "R:Depends=r-base-core (>= $(shell R --version | head -n1 | perl -ne 'print / +([0-9]\.[0-9]+\.[0-9])/')~)" >> debian/r-$(debRreposname)-$(cranName).substvars

## r-bioc-cummerbund 2.4.1

=== DESCRIPTION ===
Package: cummeRbund
Title: Analysis, exploration, manipulation, and visualization of
        Cufflinks high-throughput sequencing data.
Version: 2.4.1
Date: 2012-05-04
Author: L. Goff, C. Trapnell, D. Kelley
Description: Allows for persistent storage, access, exploration, and manipulation of Cufflinks high-throughput sequencing data.  In addition, provides numerous plotting functions for commonly used visualizations.
Imports: methods, plyr, BiocGenerics
Depends: R (>= 2.7.0), BiocGenerics (>= 0.3.2), RSQLite, ggplot2,
        reshape2, fastcluster, rtracklayer, Gviz
Suggests: cluster, plyr
Maintainer: Loyal A. Goff <lgoff@csail.mit.edu>
License: Artistic-2.0
Collate: AllGenerics.R AllClasses.R database-setup.R methods-CuffSet.R
        methods-CuffData.R methods-CuffDist.R methods-CuffGeneSet.R
        methods-CuffFeatureSet.R methods-CuffGene.R
        methods-CuffFeature.R tools.R
LazyLoad: yes
biocViews: HighThroughputSequencing, HighThroughputSequencingData,
        RNAseq, RNAseqData, GeneExpression, DifferentialExpression,
        Infrastructure, DataImport, DataRepresentation, Visualization,
        Bioinformatics, Clustering, MultipleComparisons, QualityControl
Packaged: 2013-12-13 05:38:16 UTC; biocbuild

=== debian/changelog ===
r-bioc-cummerbund (2.4.1-1) unstable; urgency=low

  * New upstream version
  * debian/rules: Remove useless creation of ${R-Depends}
  * debian/control: Versioned Build-Depends: r-base-dev (>= 3.0)
  * debian/README.test: add hint how to test the package

 -- Andreas Tille <tille@debian.org>  Sat, 28 Dec 2013 17:17:25 +0100

=== debian/control ===
--- 
+++ 
@@ -6,11 +6,15 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                cdbs,
-               r-base-dev,
+               r-base-dev (>= 3.0),
                r-cran-rsqlite,
                r-cran-reshape2,
-               r-cran-ggplot2
-Standards-Version: 3.9.4
+               r-cran-ggplot2,
+               r-cran-fastcluster,
+               r-bioc-biocgenerics,
+               r-bioc-rtracklayer,
+               r-bioc-gviz
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-bioc-cummerbund.git
 Vcs-Git: git://anonscm.debian.org/debian-med/r-bioc-cummerbund.git
 Homepage: http://compbio.mit.edu/cummeRbund/
@@ -22,7 +26,11 @@
          ${R:Depends},
          r-cran-rsqlite,
          r-cran-reshape2,
-         r-cran-ggplot2
+         r-cran-ggplot2,
+         r-cran-fastcluster,
+         r-bioc-biocgenerics,
+         r-bioc-rtracklayer,
+         r-bioc-gviz
 Description: tool for analysis of Cufflinks RNA-Seq output
  Allows for persistent storage, access, exploration, and manipulation of
  Cufflinks high-throughput sequencing data. In addition, provides

=== debian/watch ===
version=3

# This tracks the current stable version of bioconductor
opts=dversionmangle=s|~dfsg||,downloadurlmangle=s/\.\./packages\/release\/bioc/ \
http://www.bioconductor.org/packages/release/bioc/html/cummeRbund.html \
 ../src/contrib/cummeRbund_(.*).tar.gz

## r-bioc-cummerbund 2.6.1

=== DESCRIPTION ===
Package: cummeRbund
Title: Analysis, exploration, manipulation, and visualization of
        Cufflinks high-throughput sequencing data.
Version: 2.6.1
Date: 2012-05-04
Author: L. Goff, C. Trapnell, D. Kelley
Description: Allows for persistent storage, access, exploration, and
        manipulation of Cufflinks high-throughput sequencing data.  In
        addition, provides numerous plotting functions for commonly
        used visualizations.
Imports: methods, plyr, BiocGenerics
Depends: R (>= 2.7.0), BiocGenerics (>= 0.3.2), RSQLite, ggplot2,
        reshape2, fastcluster, rtracklayer, Gviz
Suggests: cluster, plyr
Maintainer: Loyal A. Goff <lgoff@csail.mit.edu>
License: Artistic-2.0
Collate: AllGenerics.R AllClasses.R database-setup.R methods-CuffSet.R
        methods-CuffData.R methods-CuffDist.R methods-CuffGeneSet.R
        methods-CuffFeatureSet.R methods-CuffGene.R
        methods-CuffFeature.R tools.R
LazyLoad: yes
biocViews: Sequencing, RNASeq, RNAseqData, GeneExpression,
        DifferentialExpression, Infrastructure, DataImport,
        DataRepresentation, Visualization, Clustering,
        MultipleComparison, QualityControl
Packaged: 2014-05-30 06:12:09 UTC; biocbuild

=== debian/changelog ===
r-bioc-cummerbund (2.6.1-1) unstable; urgency=low

  * New upstream version
    Closes: #753193
  * Drop Carlos Borroto from Uploaders at his request
  * Moved debian/upstream to debian/upstream/metadata

 -- Andreas Tille <tille@debian.org>  Wed, 30 Jul 2014 21:40:29 +0200

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: r-bioc-cummerbund
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Carlos Borroto <carlos.borroto@gmail.com>,
-           Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9),

## r-bioc-cummerbund 2.10.0

=== DESCRIPTION ===
Package: cummeRbund
Title: Analysis, exploration, manipulation, and visualization of
        Cufflinks high-throughput sequencing data.
Version: 2.10.0
Date: 2013-04-22
Author: L. Goff, C. Trapnell, D. Kelley
Description: Allows for persistent storage, access, exploration, and manipulation of Cufflinks high-throughput sequencing data.  In addition, provides numerous plotting functions for commonly used visualizations.
Imports: methods, plyr, BiocGenerics, Biobase
Depends: R (>= 2.7.0), BiocGenerics (>= 0.3.2), RSQLite, ggplot2,
        reshape2, fastcluster, rtracklayer, Gviz
Suggests: cluster, plyr, NMFN, stringr, GenomicFeatures, GenomicRanges,
        rjson
Maintainer: Loyal A. Goff <lgoff@csail.mit.edu>
License: Artistic-2.0
Collate: AllGenerics.R AllClasses.R database-setup.R methods-CuffSet.R
        methods-CuffData.R methods-CuffDist.R methods-CuffGeneSet.R
        methods-CuffFeatureSet.R methods-CuffGene.R
        methods-CuffFeature.R tools.R
LazyLoad: yes
biocViews: HighThroughputSequencing, HighThroughputSequencingData,
        RNAseq, RNAseqData, GeneExpression, DifferentialExpression,
        Infrastructure, DataImport, DataRepresentation, Visualization,
        Bioinformatics, Clustering, MultipleComparisons, QualityControl
NeedsCompilation: no
Packaged: 2015-04-17 03:36:01 UTC; biocbuild

=== debian/changelog ===
r-bioc-cummerbund (2.10.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Update dependencies
  * Update copyright info
  * Add autopkgtest based on vignettes

 -- Andreas Tille <tille@debian.org>  Sun, 28 Jun 2015 21:57:11 +0200

=== debian/control ===
--- 
+++ 
@@ -10,11 +10,9 @@
                r-cran-reshape2,
                r-cran-ggplot2,
                r-cran-fastcluster,
-               r-bioc-biocgenerics,
-               r-bioc-rtracklayer,
-               r-bioc-gviz
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-bioc-cummerbund.git
+               r-bioc-gviz (>= 1.12.1)
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-cummerbund.git
 Vcs-Git: git://anonscm.debian.org/debian-med/r-bioc-cummerbund.git
 Homepage: http://compbio.mit.edu/cummeRbund/
 
@@ -27,11 +25,8 @@
          r-cran-reshape2,
          r-cran-ggplot2,
          r-cran-fastcluster,
-         r-bioc-biocgenerics,
-         r-bioc-rtracklayer,
-         r-bioc-gviz
+         r-bioc-gviz (>= 1.10.0)
 Description: tool for analysis of Cufflinks RNA-Seq output
  Allows for persistent storage, access, exploration, and manipulation of
  Cufflinks high-throughput sequencing data. In addition, provides
  numerous plotting functions for commonly used visualizations.
-

## r-bioc-cummerbund 2.12.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: cummeRbund
 Title: Analysis, exploration, manipulation, and visualization of
         Cufflinks high-throughput sequencing data.
-Version: 2.10.0
+Version: 2.12.0
 Date: 2013-04-22
 Author: L. Goff, C. Trapnell, D. Kelley
 Description: Allows for persistent storage, access, exploration, and manipulation of Cufflinks high-throughput sequencing data.  In addition, provides numerous plotting functions for commonly used visualizations.
@@ -22,4 +22,4 @@
         Infrastructure, DataImport, DataRepresentation, Visualization,
         Bioinformatics, Clustering, MultipleComparisons, QualityControl
 NeedsCompilation: no
-Packaged: 2015-04-17 03:36:01 UTC; biocbuild
+Packaged: 2015-10-14 02:08:17 UTC; biocbuild

=== debian/changelog ===
r-bioc-cummerbund (2.12.0-1) unstable; urgency=medium

  * New upstream version
    Closes: #803567

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2015 15:20:28 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-reshape2,
                r-cran-ggplot2,
                r-cran-fastcluster,
-               r-bioc-gviz (>= 1.12.1)
+               r-bioc-gviz (>= 1.14.0)
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-cummerbund.git
 Vcs-Git: git://anonscm.debian.org/debian-med/r-bioc-cummerbund.git
@@ -25,7 +25,7 @@
          r-cran-reshape2,
          r-cran-ggplot2,
          r-cran-fastcluster,
-         r-bioc-gviz (>= 1.10.0)
+         r-bioc-gviz (>= 1.14.0)
 Description: tool for analysis of Cufflinks RNA-Seq output
  Allows for persistent storage, access, exploration, and manipulation of
  Cufflinks high-throughput sequencing data. In addition, provides

=== debian/rules ===
#!/usr/bin/make -f

debRreposname = bioc

include /usr/share/R/debian/r-cran.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

=== debian/watch ===
version=3

# This tracks the current stable version of bioconductor
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
http://www.bioconductor.org/packages/release/bioc/html/cummeRbund.html ../src/contrib/cummeRbund_(.*).tar.gz

## r-bioc-cummerbund 2.12.1

=== debian/changelog ===
r-bioc-cummerbund (2.12.1-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * (hopefully) fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2016 20:18:32 +0200

=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                r-cran-ggplot2,
                r-cran-fastcluster,
                r-bioc-gviz (>= 1.14.0)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-cummerbund.git
-Vcs-Git: git://anonscm.debian.org/debian-med/r-bioc-cummerbund.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-cummerbund.git
 Homepage: http://compbio.mit.edu/cummeRbund/
 
 Package: r-bioc-cummerbund

## r-bioc-cummerbund 2.14.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: cummeRbund
 Title: Analysis, exploration, manipulation, and visualization of
         Cufflinks high-throughput sequencing data.
-Version: 2.12.0
+Version: 2.14.0
 Date: 2013-04-22
 Author: L. Goff, C. Trapnell, D. Kelley
 Description: Allows for persistent storage, access, exploration, and manipulation of Cufflinks high-throughput sequencing data.  In addition, provides numerous plotting functions for commonly used visualizations.
-Imports: methods, plyr, BiocGenerics, Biobase
+Imports: methods, plyr, BiocGenerics, S4Vectors (>= 0.9.25), Biobase
 Depends: R (>= 2.7.0), BiocGenerics (>= 0.3.2), RSQLite, ggplot2,
         reshape2, fastcluster, rtracklayer, Gviz
 Suggests: cluster, plyr, NMFN, stringr, GenomicFeatures, GenomicRanges,
@@ -22,4 +22,4 @@
         Infrastructure, DataImport, DataRepresentation, Visualization,
         Bioinformatics, Clustering, MultipleComparisons, QualityControl
 NeedsCompilation: no
-Packaged: 2015-10-14 02:08:17 UTC; biocbuild
+Packaged: 2016-05-04 04:17:08 UTC; biocbuild

=== debian/changelog ===
r-bioc-cummerbund (2.14.0-2) unstable; urgency=medium

  * Fixed autopkgtest (thanks to Gordon Ball)

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jul 2016 08:27:17 +0200

r-bioc-cummerbund (2.14.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 28 Jun 2016 09:24:47 +0200

## r-bioc-cummerbund 2.16.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: cummeRbund
 Title: Analysis, exploration, manipulation, and visualization of
         Cufflinks high-throughput sequencing data.
-Version: 2.14.0
+Version: 2.16.0
 Date: 2013-04-22
 Author: L. Goff, C. Trapnell, D. Kelley
 Description: Allows for persistent storage, access, exploration, and manipulation of Cufflinks high-throughput sequencing data.  In addition, provides numerous plotting functions for commonly used visualizations.
@@ -22,4 +22,4 @@
         Infrastructure, DataImport, DataRepresentation, Visualization,
         Bioinformatics, Clustering, MultipleComparisons, QualityControl
 NeedsCompilation: no
-Packaged: 2016-05-04 04:17:08 UTC; biocbuild
+Packaged: 2016-10-17 22:55:46 UTC; biocbuild

=== debian/changelog ===
r-bioc-cummerbund (2.16.0-2) unstable; urgency=medium

  * Build-Depends: r-cran-foreign, r-cran-nnet
    Closes: #842914

 -- Andreas Tille <tille@debian.org>  Wed, 02 Nov 2016 14:09:24 +0100

r-bioc-cummerbund (2.16.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Thu, 27 Oct 2016 15:53:32 +0200

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                r-base-dev (>= 3.0),
+               r-cran-foreign,
+               r-cran-nnet,
                r-cran-rsqlite,
                r-cran-reshape2,
                r-cran-ggplot2,
@@ -14,18 +16,15 @@
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-cummerbund.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-cummerbund.git
-Homepage: http://compbio.mit.edu/cummeRbund/
+Homepage: https://bioconductor.org/packages/cummeRbund/
 
 Package: r-bioc-cummerbund
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${R:Depends},
-         r-cran-rsqlite,
-         r-cran-reshape2,
-         r-cran-ggplot2,
-         r-cran-fastcluster,
-         r-bioc-gviz (>= 1.14.0)
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: tool for analysis of Cufflinks RNA-Seq output
  Allows for persistent storage, access, exploration, and manipulation of
  Cufflinks high-throughput sequencing data. In addition, provides

## r-bioc-cummerbund 2.20.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: cummeRbund
 Title: Analysis, exploration, manipulation, and visualization of
         Cufflinks high-throughput sequencing data.
-Version: 2.16.0
+Version: 2.20.0
 Date: 2013-04-22
 Author: L. Goff, C. Trapnell, D. Kelley
 Description: Allows for persistent storage, access, exploration, and manipulation of Cufflinks high-throughput sequencing data.  In addition, provides numerous plotting functions for commonly used visualizations.
@@ -22,4 +22,4 @@
         Infrastructure, DataImport, DataRepresentation, Visualization,
         Bioinformatics, Clustering, MultipleComparisons, QualityControl
 NeedsCompilation: no
-Packaged: 2016-10-17 22:55:46 UTC; biocbuild
+Packaged: 2017-10-30 23:19:40 UTC; biocbuild

=== debian/changelog ===
r-bioc-cummerbund (2.20.0-1ubuntu1) bionic; urgency=medium

  * Add test Depends: r-cran-foreign
                      r-cran-nnet

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 15 Nov 2017 15:19:45 +0000

r-bioc-cummerbund (2.20.0-1) unstable; urgency=medium

  * New upstream version
  * Add Registry entry

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 11:08:21 +0100

r-bioc-cummerbund (2.18.0-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.1
  * debhelper 10
  * Add debian/README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Sun, 22 Oct 2017 18:34:39 +0200

r-bioc-cummerbund (2.16.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for r-api-3.4 transition.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 03 Oct 2017 23:04:00 +0200

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: r-bioc-cummerbund
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev (>= 3.0),
                r-cran-foreign,
@@ -13,7 +14,7 @@
                r-cran-ggplot2,
                r-cran-fastcluster,
                r-bioc-gviz (>= 1.14.0)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-cummerbund.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-cummerbund.git
 Homepage: https://bioconductor.org/packages/cummeRbund/
@@ -22,7 +23,7 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         ${R:Depends},
+         ${R:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: tool for analysis of Cufflinks RNA-Seq output

=== debian/watch ===
version=4

opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
https://www.bioconductor.org/packages/release/bioc/html/cummeRbund.html ../src/contrib/cummeRbund_(.*).tar.gz

## r-bioc-cummerbund 2.22.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: cummeRbund
 Title: Analysis, exploration, manipulation, and visualization of
         Cufflinks high-throughput sequencing data.
-Version: 2.20.0
+Version: 2.22.0
 Date: 2013-04-22
 Author: L. Goff, C. Trapnell, D. Kelley
 Description: Allows for persistent storage, access, exploration, and manipulation of Cufflinks high-throughput sequencing data.  In addition, provides numerous plotting functions for commonly used visualizations.
@@ -22,4 +22,4 @@
         Infrastructure, DataImport, DataRepresentation, Visualization,
         Bioinformatics, Clustering, MultipleComparisons, QualityControl
 NeedsCompilation: no
-Packaged: 2017-10-30 23:19:40 UTC; biocbuild
+Packaged: 2018-04-30 23:24:35 UTC; biocbuild

=== debian/changelog ===
r-bioc-cummerbund (2.22.0-1ubuntu1) cosmic; urgency=medium

  * Do not run sessionInfo() during autopkgtests,
    it fails with 'Cannot allocate memory' on Ubuntu's 64-bit testers

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 08 Jun 2018 09:58:41 +0000

r-bioc-cummerbund (2.22.0-1) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * New upstream version
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jun 2018 13:20:32 +0200

=== debian/control ===
Source: r-bioc-cummerbund
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.3.2),
               r-cran-rsqlite,
               r-cran-ggplot2,
               r-cran-reshape2,
               r-cran-fastcluster,
               r-bioc-rtracklayer,
               r-bioc-gviz,
               r-cran-plyr,
               r-bioc-s4vectors,
               r-bioc-biobase
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-cummerbund
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-cummerbund.git
Homepage: https://bioconductor.org/packages/cummeRbund/

Package: r-bioc-cummerbund
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: tool for analysis of Cufflinks RNA-Seq output
 Allows for persistent storage, access, exploration, and manipulation of
 Cufflinks high-throughput sequencing data. In addition, provides
 numerous plotting functions for commonly used visualizations.

## r-bioc-cummerbund 2.24.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: cummeRbund
 Title: Analysis, exploration, manipulation, and visualization of
         Cufflinks high-throughput sequencing data.
-Version: 2.22.0
+Version: 2.24.0
 Date: 2013-04-22
 Author: L. Goff, C. Trapnell, D. Kelley
 Description: Allows for persistent storage, access, exploration, and manipulation of Cufflinks high-throughput sequencing data.  In addition, provides numerous plotting functions for commonly used visualizations.
@@ -21,5 +21,10 @@
         RNAseq, RNAseqData, GeneExpression, DifferentialExpression,
         Infrastructure, DataImport, DataRepresentation, Visualization,
         Bioinformatics, Clustering, MultipleComparisons, QualityControl
+git_url: https://git.bioconductor.org/packages/cummeRbund
+git_branch: RELEASE_3_8
+git_last_commit: 8287661
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: no
-Packaged: 2018-04-30 23:24:35 UTC; biocbuild
+Packaged: 2018-10-30 23:28:32 UTC; biocbuild

=== debian/changelog ===
r-bioc-cummerbund (2.24.0-2) unstable; urgency=medium

  * Team upload
  * Do not call sessionInfo() while building vignettes,
    it fails on low-memory autopkgtesters

 -- Graham Inggs <ginggs@debian.org>  Wed, 05 Dec 2018 12:02:13 +0000

r-bioc-cummerbund (2.24.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Sun, 11 Nov 2018 10:36:53 +0100

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: r-bioc-cummerbund
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
@@ -17,7 +16,7 @@
                r-cran-plyr,
                r-bioc-s4vectors,
                r-bioc-biobase
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-cummerbund
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-cummerbund.git
 Homepage: https://bioconductor.org/packages/cummeRbund/

## r-bioc-cummerbund 2.26.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: cummeRbund
 Title: Analysis, exploration, manipulation, and visualization of
         Cufflinks high-throughput sequencing data.
-Version: 2.24.0
+Version: 2.26.0
 Date: 2013-04-22
 Author: L. Goff, C. Trapnell, D. Kelley
 Description: Allows for persistent storage, access, exploration, and manipulation of Cufflinks high-throughput sequencing data.  In addition, provides numerous plotting functions for commonly used visualizations.
@@ -22,9 +22,9 @@
         Infrastructure, DataImport, DataRepresentation, Visualization,
         Bioinformatics, Clustering, MultipleComparisons, QualityControl
 git_url: https://git.bioconductor.org/packages/cummeRbund
-git_branch: RELEASE_3_8
-git_last_commit: 8287661
-git_last_commit_date: 2018-10-30
-Date/Publication: 2018-10-30
+git_branch: RELEASE_3_9
+git_last_commit: 8d5a860
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: no
-Packaged: 2018-10-30 23:28:32 UTC; biocbuild
+Packaged: 2019-05-03 00:18:23 UTC; biocbuild

=== debian/changelog ===
r-bioc-cummerbund (2.26.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Fri, 19 Jul 2019 17:04:01 +0200

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.3.2),
+               r-bioc-biocgenerics,
                r-cran-rsqlite,
                r-cran-ggplot2,
                r-cran-reshape2,
@@ -16,7 +16,7 @@
                r-cran-plyr,
                r-bioc-s4vectors,
                r-bioc-biobase
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-cummerbund
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-cummerbund.git
 Homepage: https://bioconductor.org/packages/cummeRbund/

## r-bioc-cummerbund 2.28.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: cummeRbund
 Title: Analysis, exploration, manipulation, and visualization of
         Cufflinks high-throughput sequencing data.
-Version: 2.26.0
+Version: 2.28.0
 Date: 2013-04-22
 Author: L. Goff, C. Trapnell, D. Kelley
 Description: Allows for persistent storage, access, exploration, and manipulation of Cufflinks high-throughput sequencing data.  In addition, provides numerous plotting functions for commonly used visualizations.
@@ -22,9 +22,9 @@
         Infrastructure, DataImport, DataRepresentation, Visualization,
         Bioinformatics, Clustering, MultipleComparisons, QualityControl
 git_url: https://git.bioconductor.org/packages/cummeRbund
-git_branch: RELEASE_3_9
-git_last_commit: 8d5a860
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: 0228672
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: no
-Packaged: 2019-05-03 00:18:23 UTC; biocbuild
+Packaged: 2019-10-30 00:15:27 UTC; biocbuild

=== debian/changelog ===
r-bioc-cummerbund (2.28.0-1) unstable; urgency=medium

  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Remove obsolete fields Name from debian/upstream/metadata.

 -- Andreas Tille <tille@debian.org>  Wed, 13 Nov 2019 09:54:27 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics,
@@ -16,7 +16,7 @@
                r-cran-plyr,
                r-bioc-s4vectors,
                r-bioc-biobase
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-cummerbund
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-cummerbund.git
 Homepage: https://bioconductor.org/packages/cummeRbund/

## r-bioc-cummerbund 2.30.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: cummeRbund
 Title: Analysis, exploration, manipulation, and visualization of
         Cufflinks high-throughput sequencing data.
-Version: 2.28.0
+Version: 2.30.0
 Date: 2013-04-22
 Author: L. Goff, C. Trapnell, D. Kelley
 Description: Allows for persistent storage, access, exploration, and manipulation of Cufflinks high-throughput sequencing data.  In addition, provides numerous plotting functions for commonly used visualizations.
@@ -22,9 +22,9 @@
         Infrastructure, DataImport, DataRepresentation, Visualization,
         Bioinformatics, Clustering, MultipleComparisons, QualityControl
 git_url: https://git.bioconductor.org/packages/cummeRbund
-git_branch: RELEASE_3_10
-git_last_commit: 0228672
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: 612a5cf
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: no
-Packaged: 2019-10-30 00:15:27 UTC; biocbuild
+Packaged: 2020-04-28 00:29:00 UTC; biocbuild

=== debian/changelog ===
r-bioc-cummerbund (2.30.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:06:31 +0000

r-bioc-cummerbund (2.30.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 22 May 2020 19:48:40 +0200

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: r-bioc-cummerbund
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
@@ -16,10 +18,11 @@
                r-cran-plyr,
                r-bioc-s4vectors,
                r-bioc-biobase
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-cummerbund
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-cummerbund.git
 Homepage: https://bioconductor.org/packages/cummeRbund/
+Rules-Requires-Root: no
 
 Package: r-bioc-cummerbund
 Architecture: all

## r-bioc-cummerbund 2.32.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: cummeRbund
 Title: Analysis, exploration, manipulation, and visualization of
         Cufflinks high-throughput sequencing data.
-Version: 2.30.0
+Version: 2.32.0
 Date: 2013-04-22
 Author: L. Goff, C. Trapnell, D. Kelley
 Description: Allows for persistent storage, access, exploration, and manipulation of Cufflinks high-throughput sequencing data.  In addition, provides numerous plotting functions for commonly used visualizations.
@@ -22,9 +22,9 @@
         Infrastructure, DataImport, DataRepresentation, Visualization,
         Bioinformatics, Clustering, MultipleComparisons, QualityControl
 git_url: https://git.bioconductor.org/packages/cummeRbund
-git_branch: RELEASE_3_11
-git_last_commit: 612a5cf
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: 045dd83
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no
-Packaged: 2020-04-28 00:29:00 UTC; biocbuild
+Packaged: 2020-10-27 23:32:41 UTC; biocbuild

=== debian/changelog ===
r-bioc-cummerbund (2.32.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 03 Nov 2020 17:30:01 +0100

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-bioc-cummerbund
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics,

## r-bioc-cummerbund 2.36.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: cummeRbund
 Title: Analysis, exploration, manipulation, and visualization of
         Cufflinks high-throughput sequencing data.
-Version: 2.32.0
+Version: 2.36.0
 Date: 2013-04-22
 Author: L. Goff, C. Trapnell, D. Kelley
 Description: Allows for persistent storage, access, exploration, and manipulation of Cufflinks high-throughput sequencing data.  In addition, provides numerous plotting functions for commonly used visualizations.
@@ -22,9 +22,9 @@
         Infrastructure, DataImport, DataRepresentation, Visualization,
         Bioinformatics, Clustering, MultipleComparisons, QualityControl
 git_url: https://git.bioconductor.org/packages/cummeRbund
-git_branch: RELEASE_3_12
-git_last_commit: 045dd83
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 36d62b1
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2020-10-27 23:32:41 UTC; biocbuild
+Packaged: 2021-10-26 21:13:12 UTC; biocbuild

=== debian/changelog ===
r-bioc-cummerbund (2.36.0-1) unstable; urgency=medium

  * Team upload.
  * [9f8382e] New upstream version 2.36.0

 -- Nilesh Patra <nilesh@debian.org>  Fri, 26 Nov 2021 20:06:37 +0530

r-bioc-cummerbund (2.34.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 06:53:10 +0200

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                r-cran-plyr,
                r-bioc-s4vectors,
                r-bioc-biobase
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-cummerbund
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-cummerbund.git
 Homepage: https://bioconductor.org/packages/cummeRbund/

## r-bioc-cummerbund 2.38.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: cummeRbund
 Title: Analysis, exploration, manipulation, and visualization of
         Cufflinks high-throughput sequencing data.
-Version: 2.36.0
+Version: 2.38.0
 Date: 2013-04-22
 Author: L. Goff, C. Trapnell, D. Kelley
 Description: Allows for persistent storage, access, exploration, and manipulation of Cufflinks high-throughput sequencing data.  In addition, provides numerous plotting functions for commonly used visualizations.
@@ -22,9 +22,9 @@
         Infrastructure, DataImport, DataRepresentation, Visualization,
         Bioinformatics, Clustering, MultipleComparisons, QualityControl
 git_url: https://git.bioconductor.org/packages/cummeRbund
-git_branch: RELEASE_3_14
-git_last_commit: 36d62b1
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 4e6044b
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 21:13:12 UTC; biocbuild
+Packaged: 2022-04-26 20:24:33 UTC; biocbuild

=== debian/changelog ===
r-bioc-cummerbund (2.38.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 10:00:52 +0200

## r-bioc-cummerbund 2.40.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: cummeRbund
 Title: Analysis, exploration, manipulation, and visualization of
         Cufflinks high-throughput sequencing data.
-Version: 2.38.0
+Version: 2.40.0
 Date: 2013-04-22
 Author: L. Goff, C. Trapnell, D. Kelley
 Description: Allows for persistent storage, access, exploration, and manipulation of Cufflinks high-throughput sequencing data.  In addition, provides numerous plotting functions for commonly used visualizations.
@@ -22,9 +22,9 @@
         Infrastructure, DataImport, DataRepresentation, Visualization,
         Bioinformatics, Clustering, MultipleComparisons, QualityControl
 git_url: https://git.bioconductor.org/packages/cummeRbund
-git_branch: RELEASE_3_15
-git_last_commit: 4e6044b
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 852ad0a
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 20:24:33 UTC; biocbuild
+Packaged: 2022-11-01 21:17:47 UTC; biocbuild

=== debian/changelog ===
r-bioc-cummerbund (2.40.0-1) unstable; urgency=medium

  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Nov 2022 14:35:14 +0100

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                r-cran-plyr,
                r-bioc-s4vectors,
                r-bioc-biobase
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-cummerbund
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-cummerbund.git
 Homepage: https://bioconductor.org/packages/cummeRbund/

=== debian/watch ===
version=4

opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
https://www.bioconductor.org/packages/release/bioc/html/cummeRbund.html ../src/contrib/cummeRbund_(.*).tar.gz

## r-bioc-cummerbund 2.42.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: cummeRbund
 Title: Analysis, exploration, manipulation, and visualization of
         Cufflinks high-throughput sequencing data.
-Version: 2.40.0
+Version: 2.42.0
 Date: 2013-04-22
 Author: L. Goff, C. Trapnell, D. Kelley
 Description: Allows for persistent storage, access, exploration, and manipulation of Cufflinks high-throughput sequencing data.  In addition, provides numerous plotting functions for commonly used visualizations.
@@ -22,9 +22,9 @@
         Infrastructure, DataImport, DataRepresentation, Visualization,
         Bioinformatics, Clustering, MultipleComparisons, QualityControl
 git_url: https://git.bioconductor.org/packages/cummeRbund
-git_branch: RELEASE_3_16
-git_last_commit: 852ad0a
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: dc5849d
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no
-Packaged: 2022-11-01 21:17:47 UTC; biocbuild
+Packaged: 2023-04-25 20:46:50 UTC; biocbuild

=== debian/changelog ===
r-bioc-cummerbund (2.42.0-2) unstable; urgency=medium

  * Drop debian/gbp.conf
  * Upstream does not provide any test
  * No need to install vignettes as examples

 -- Andreas Tille <tille@debian.org>  Sat, 05 Aug 2023 07:19:45 +0200

r-bioc-cummerbund (2.42.0-1) unstable; urgency=medium

  * Disable reprotest
  * Provide autopkgtest-pkg-r.conf to make sure runit will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 22:44:54 +0200

## r-bioc-cummerbund 2.44.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: cummeRbund
 Title: Analysis, exploration, manipulation, and visualization of
         Cufflinks high-throughput sequencing data.
-Version: 2.42.0
+Version: 2.44.0
 Date: 2013-04-22
 Author: L. Goff, C. Trapnell, D. Kelley
 Description: Allows for persistent storage, access, exploration, and manipulation of Cufflinks high-throughput sequencing data.  In addition, provides numerous plotting functions for commonly used visualizations.
@@ -22,9 +22,9 @@
         Infrastructure, DataImport, DataRepresentation, Visualization,
         Bioinformatics, Clustering, MultipleComparisons, QualityControl
 git_url: https://git.bioconductor.org/packages/cummeRbund
-git_branch: RELEASE_3_17
-git_last_commit: dc5849d
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: c4179c6
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-04-25 20:46:50 UTC; biocbuild
+Packaged: 2023-10-24 20:53:11 UTC; biocbuild

=== debian/changelog ===
r-bioc-cummerbund (2.44.0-1) unstable; urgency=medium

  * New upstream version
  * Add d/t/autopkgtest-pkg-r.conf

 -- Andreas Tille <tille@debian.org>  Fri, 08 Dec 2023 16:11:20 +0100

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                r-cran-plyr,
                r-bioc-s4vectors,
                r-bioc-biobase
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-cummerbund
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-cummerbund.git
 Homepage: https://bioconductor.org/packages/cummeRbund/
